.header {
  background-color: #ca2d35;
  display: flex;
  border-radius: 5px 5px 0 0;
}

.indicator-wrapper {
  padding: 1rem;
}

.header-indicators-container {
  width: 100%;
  display: flex;
  padding: 1rem;
}

.small-header-indicator {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  margin-right: 0.5rem;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
}

.small-header-indicator-red {
  background-color: #ad3430;
  border: 2px solid #95312e;
}

.small-header-indicator-yellow {
  background-color: #f5e07e;
  border: 2px solid #e0cd79;
}

.small-header-indicator-green {
  background-color: #92bb69;
  border: 2px solid #84a95f;
}

.header-container {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.indicator {
  width: 100px;
  height: 100px;
  background-color: #326a9a;
  border-radius: 50%;
  border: 10px solid #dfdfdf;
  box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}